.t182__title.t-title.t-title_xl,
.t182__descr.t-descr.t-descr_lg {
    text-shadow: 0px 0px 15px #000, 0px 0px 10px #333;
}

.t577__number.t-name.t-name_md { 
    font-size: 40px;
}

.t778__price_old:after {
    display:none!Important;
}

.t778__price {
    display: block;
}

.t778__price:after {
    content: "\A";
    white-space: pre;
    display: block;
}

.uc-clients .t594 .t-section__container {
    display: none!Important;
}


.uc-kontakty .t-sociallinks__item a {
    width:70px!Important;
    height:70px!Important;
}

.uc-kontakty .t-sociallinks__svg {
    width:70px;
    height:70px;
}

.uc-kontakty .t-sociallinks__item_website a img {
    width:70px!Important;
    height:70px!Important;
}
